HTML {
}
html { margin-bottom: 1px; 
}
html { 
    overflow-y: scroll; /* Always show scrollbar */
}
html { 
	overflow: -moz-scrollbars-vertical; /* Always show scrollbar FireFox */
}
BODY {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	FONT: 10px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	/*******	left: 44px;     *******/
	padding: 0px;
	margin: 0px;
	background-image: url(bg_blk.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
/*******	background-image: url(backgroundline.gif);   *******/
/*******	background-repeat: repeat;    *******/
/*******	background-position: center center;    *******/
}
#wrapper {
	WIDTH: 797px;
	position: relative;
	text-align:left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
/**** Note: set the margin-left value to auto to center page on the screen, and to 0 to left-align it ********/
/****	background-image: url(images/backgroundline.gif);   *******/
/****	background-repeat: repeat;      *******/
/****	background-position: center center;     *******/
}
A {
	COLOR: #005C92}
A:visited {
	COLOR: #800040}
A:hover {
	TEXT-DECORATION: none
}

/**********************  BASIC STYLES ************************/

P {
	FONT-SIZE: 110%;
	MARGIN: 5px 0px 15px;
	COLOR: #666666;
	LINE-HEIGHT: 16px;
}
H1 {
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	margin-top: 2px;
	margin-left: 14px;
}
H2 {
	COLOR: #005C92; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; font-size: 12px
}
H3 {
	COLOR: #666666;	font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 10px
}
H4 {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; font-size: 9px
}
H5 {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P EM {
	COLOR: #B4B4B4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	font-style: normal;
}
A {
	FONT-WEIGHT: normal; COLOR: #316AC5; TEXT-DECORATION: none}
A:hover {
	TEXT-DECORATION: underline; color: #FF9933
}
A:visited {
	COLOR: #400040}

A:active {
	COLOR:#004080;
}


/************** BEGIN CONTENT STYLES ****************/

#header-img {
	background-image: url(header-img.gif);
}
#page_head {
	WIDTH: 797px;
	POSITION: relative;
	HEIGHT: 80px;
	padding-bottom: 5px;
	margin-top: 2px;
	padding-top: 12px;
	background-repeat: no-repeat;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	z-index: 1;
}
#cfilogo {
	POSITION: relative;
	float: left;
	top: 3px;
	padding-left: 13px;
}
#wrapper #page_head .headerleft {
}
#wrapper #page_head .headerleft {
}
#wrapper #page_head .headerCOVID {
}
#banner_COVID {
	WIDTH: 797px;
	POSITION: relative;
	HEIGHT: 20px;
	padding-bottom: 5px;
	margin-top: 2px;
	padding-top: 12px;
	background-repeat: no-repeat;
	margin-right: 0px;
	margin-bottom: -2px;
	margin-left: 0px;
	background-color: #f27c43;
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 16px;
	color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	z-index: 1;
}
.headerright {
	WIDTH: 400px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: relative;
	HEIGHT: 80px;
	float: right;
	margin: 0px;
	background-position: bottom;
}
.searchfield {
	WIDTH: 400px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: relative;
	HEIGHT: 38px;
	float: right;
	margin: 0px;
}
.searchfield_image {
	padding-left: 180px;
}
H1#logo {
	FONT-WEIGHT: normal; FONT-SIZE: 45px; FLOAT: left; MARGIN: 0px; COLOR: #000; FONT-FAMILY: "trebuchet ms", tahoma, arial, verdana, sans-serif
}
H1#logo B {
	COLOR: #c9ba65; FONT-FAMILY: "times new roman", serif
}
H1#logo A {
	TEXT-DECORATION: none
}
H1#logo A:visited {
	TEXT-DECORATION: none
}
H1#logo A:hover {
	TEXT-DECORATION: none
}
H2#slogan {
	CLEAR: left; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px; FONT-FAMILY: "trebuchet ms", tahoma, arial, verdana, sans-serif
}

#breadcrumb {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #979797;
	height: 30px;
	margin-left: 31px;
	text-align: left;
	padding-top: 17px;
	font-weight: normal;
	font-style: normal;
}
#breadcrumb A {
	color: #939393;
}
#breadcrumb A:visited {
	color: #400040;
}
#breadcrumb A:hover {
	color: #939393;
}

.subnav {
	FlOAT: left;
	width: 155px;
	position: relative;
	background-color: #E0E0E0;
	padding-top: 20px;
	background-image: url(btm-rtcrnr2.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-right: 4px;
}

.subnav H1  {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #005C92;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	TEXT-DECORATION: none;
	font-style: normal;
	letter-spacing: -0.07em;
	line-height: 12px;
	margin-left: 22px;
}
.subnav H4  {
	PADDING-BOTTOM: 95px;
}
.subnav H5  {
	PADDING-BOTTOM: 135px;
}
.subnav H6  {
	PADDING-BOTTOM: 158px;
}
.subnav ul {
	FONT-SIZE: 100%;
	COLOR: #005C92;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	TEXT-DECORATION: none;
	line-height: 12px;
	list-style-image: url(bullet3dots.gif);
	list-style-position: outside;
}
.subnav li {
	list-style-image: url(bullet3dots.gif);
	margin-top: 11px;
	margin-left: 0px;
	margin-left: -2px;
}
/******  margin-top setting above controls distance between bulleted items  *******/
.subnav li A {
	list-style-image: url(bullet3dots.gif);
}
.subnav li A:hoover {
	list-style-image: url(bullet3dots.gif);
}
.subnav li A:active {
	list-style-image: url(bullet3dots.gif);
}
.subnav li A:visited {
	list-style-image: url(bullet3dots.gif);
}
.subnav P {
	FONT-SIZE: 100%;
	COLOR: #005C92;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	TEXT-DECORATION: none;
	line-height: 12px;
	margin-left: 22px;
}
.subnav P A {
	COLOR: #005C92;
}
.subnav P A:hoover {
	COLOR: #16567C;
}
.subnav P A:visited {
	COLOR: #400040;
}
.currentSec {
	font-weight: bold;
	color: #005C92;
}

A.subnav:active {
	COLOR: #005C92; FONT-FAMILY: Verdana, Arial,sans-serif
}
A.subnav:hover {
	FONT-FAMILY: Verdana, Arial,sans-serif; TEXT-DECORATION: underline
}
A.subnav:visited {
	COLOR: #336699; FONT-FAMILY: Verdana, Arial,sans-serif
}

/************** BEGINNING OF BODY CONTENT TAGS ***************/
/************** Note: the first tag below determines the height of the body content area ***************/

#bodycontent {
	CLEAR: both;
	WIDTH: 797px;
	background-color: #FFFFFF;
	background-position: left;
	padding: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
.bodycopy {
	FlOAT: right;
	padding-right: 25px;
	width: 580px;
	text-align: left;
	background-color: #FFFFFF;
	padding-bottom: 5px;
}
.bodycopy P {
	line-height: 1.7em;
	margin-top: 15px;
	margin-bottom: 12px;
}
.bodycopy H1 {
	COLOR: #005C92;
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size: 125%;
	line-height: 1.4em;
	font-style: normal;
	margin-top: 16px;
	margin-bottom: 15px;
	font-weight: normal;
	text-decoration: none;
}
.bodycopy H2 {
	COLOR: #005C92;
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size: 23px;
	line-height: normal;
	font-weight: bold;
	margin-top: 7px;
}
.bodycopy h3{
	COLOR: #005C92;
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-style: normal;
	margin-top: -16px;
	margin-bottom: 15px;
}
.bodycopy h5 {
	line-height: 12px;
	margin-top: 17px;
	font-size: 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	margin-left: 16px;
}
.bodycopy h6 {
	line-height: 14px;
	font-weight: normal;
	margin-top: 6px;
	font-size: 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-style: italic;
	margin-left: 16px;
}
.bodycopy ul{
	margin-left: 36px;
	margin-bottom: 13px;
	margin-top: 11px;
}
.bodycopy li{
	list-style-image: url(bullet1.gif);
	font-size: 110%;
	line-height: 16px;
	margin-top: 2px;
}
.bodycopy2 {
	padding-bottom: 9px;
	text-align: left;
}
.bodycopy2 P {
	line-height: 1.2em;
}
.bodycopy2 H2 {
	COLOR: #005C92;
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	margin-top: 7px;
}
.bodycopy2 h3{
	COLOR: #005C92;
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-style: normal;
	margin-top: -16px;
	margin-bottom: 15px;
}
#bodycontent-container {
	background-color:#FFFFFF;
	width: 797px;
	height: 100%;
	float: left;
}
/******************* OTHER ITEM TAGS **********************/
.otheritems {
	height: 60px;
	border-top-width: 0.05em;
	border-right-width: 0.05em;
	border-bottom-width: 0.05em;
	border-left-width: 0.05em;
	border-top-style: solid;
	border-top-color: #005C92;
	float: left;
	position: relative;
	padding-top: 5px;
	width: 99%;
	padding-left: 4px;
	clear: both;
}
/**********   .otheritems UL {    ******/
}
/********** .otheritems LI {         ******/
	PADDING-LEFT: 1em;
	MARGIN-LEFT: -1.1em;
	COLOR: #333;
	TEXT-DECORATION: none;
	background-image: url(icon_launch.gif);
	background-repeat: no-repeat;
}
/********** .otheritems LI A {    ******/
	PADDING-LEFT: 1em;
	MARGIN-LEFT: -1.1em;
	COLOR: #333;
	TEXT-DECORATION: none;
	background-image: url(icon_launch.gif);
	background-repeat: no-repeat;
}
/********** .otheritems LI A:visited {    ******/
	COLOR: #666666;
}
/********** .otheritems OL {    ******/
	LIST-STYLE-IMAGE: none; 
	COLOR: #666666;
}
#imagebar1 {
	height: 200px;
	float: left;
	position: relative;
	padding-top: 15px;
	padding-bottom: 19px;
}
#imagebar2 {
	float: left;
	position: relative;
	padding-top: 5px;
	padding-bottom: 22px;
	width: 580px;
	clear: both;
}
#imagebar3 {
	float: none;
	position: relative;
	padding-top: 5px;
	padding-bottom: 22px;
	width: 580px;
	clear: both;
}

/************** BEGINNING OF HEADLINES TAGS **************/

#headlines{
	margin: 0px;
	font-size: 100%;
	background-color: #F7D693;
	float: right;
	height: 111px;
	width: 111px;
	padding-top: 21px;
	padding-right: -55px;
	padding-bottom: 35px;
	padding-left: 23px;
	position: absolute;
	top: 333px;
	right: 333px;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}
#headlines img {
	text-align: center;
}

/**************** BEGINNING OF PRODUCT PHOTO TAGS *************/
.productphoto1 {
	position: relative;
	float: right;
	height: 125px;
	width: 225px;
	padding-left: 22px;
	padding-bottom: 4px;
	padding-top: 55px;
}


/******************* BEGINNING OF VIDEO INTERFACE TAGS **********/
.videointerface1 {
	position: relative;
	padding-bottom: 19px;
	padding-right: 0px;
	width: 350px;
	clear: both;
	float: left;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#video2 {
	position: relative;
	padding-right: 0px;
	width: 275px;
	float: right;
	margin-left: 15px;
	margin-bottom: 12px;
	height: 172px;
	margin-top: 6px;
}
#video3 {
	position: relative;
	width: 300px;
	float: none;
	height: 300px;
	margin-left: 34px;
	margin-top: 0px;
	padding-top: 76px;
	padding-right: 76px;
	padding-bottom: 53px;
	padding-left: 76px;
}
#video4 {
	position: relative;
	width: 300px;
	float: none;
	height: 235px;
	margin-left: 24px;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 76px;
	padding-bottom: 40px;
	padding-left: 76px;
}
/******************* END OF VIDEO INTERFACE TAGS **********/

.contactsinfo {
	FlOAT: right;
	padding-right: 48px;
	width: 525px;
	text-align: justify;
	clear: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: normal;
	line-height: 1.4em;
}
.contactsinfo h1 {
	margin-bottom: 100px;
}
.contactsinfo2 {
	FlOAT: left;
	padding-right: 48px;
	width: 455px;
	clear: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: normal;
	line-height: 1.4em;
	margin-left: 45px;
	margin-top: 10px;
}
.contactsinfo2 h1 {
	margin-bottom: 100px;
}
.reflist {
	FlOAT: right;
	padding-right: 35px;
	padding-bottom: 5px;
	width: 525px;
	background-color: #FFFFFF;
}
.reflist_title {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 12px;
	color: #005C92;
	font-weight: bold;
	padding-bottom: 6px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #A7A7A7;
}
.reflist_link {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4em;
	color: #005C92;
	font-weight: bold;
	MARGIN: 5px 0px 0px;
}
.reflist_link A {
	color: #ECE9D8;
}
.reflist_link A:visited {
	color: #400040;
}
.reflist_author {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: italic;
	line-height: 1.4em;
	color: #666666;
	font-weight: normal;
	margin-top: -11px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 0px;
	border-top-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #EAEAEA;
	border-right-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #EAEAEA;
	padding-bottom: 6px;
}
.categoryicon  {
	FlOAT: left;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	height: 133px;
	width: 148px;
	 }
.icontxt  {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #424242;
	vertical-align: text-top;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 8px;
	font-style: normal;
	text-align: left;
      }
.icontxt P{
	margin-top: 1px;
	margin-bottom: 7px;
}
.icontxt ul{
	font-size: 9px;
	line-height: 10px;
	margin-bottom: 8px;
	margin-top: 2px;
}
.icontxt li{
	margin-bottom: 3px;
	margin-left: -25px;
	background-image: url(bullet6.gif);
	background-repeat: no-repeat;
	padding-left:11px
}
.promotxt  {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: text-top;
	line-height: 16px;
	padding-top: 4px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 30px;
      }
.promotxt A {
	color: #005C92;
	}
.promotxt A:visited {
	color: #005C92;
	}	  
.lightbluebar {
	position: relative;
	width: 185px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #257C9A;
}	  	  	  
#promosec01  {
	FONT-WEIGHT: normal;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 9px;
}
#entrevu_intro  {
	FONT-WEIGHT: normal;
	float: left;
	padding-left: 19px;
	padding-top: 10px;
	padding-bottom: 9px;
}
#formoreinfo  {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: text-top;
	line-height: 10px;
	text-align: left;
	color: #979797;
	font-style: normal;
	padding-left: 34px;
	padding-right: 12px;
}
#formoreinfo A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #005C92;
	}
#formoreinfo A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #005C92;
	}
#flashmodule  {
	FLOAT: left;
	height: 239px;
	width: 454px;
	}
#info {
	CLEAR: both;
	WIDTH: 797px;
	background-color: #fff;
	background-position: left;
	height: 239px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	z-index: 2;
	border-top-style: none;
	border-bottom-style: none;
}
#info H2 {
	FONT-SIZE: 1.4em; MARGIN: 0px 0px 10px; COLOR: #a40; FONT-FAMILY: "trebuchet ms", tahoma, arial, verdana, sans-serif; TEXT-ALIGN: left
}
#info H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 1.1em; MARGIN: 0px 0px 10px; COLOR: #565; FONT-FAMILY: "trebuchet ms", tahoma, arial, verdana, sans-serif; TEXT-ALIGN: left
}
#content {
	WIDTH: 797px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	z-index: 2;
}
#content H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 10px 0px 0px; COLOR: #b50
}
#left_column {
	FLOAT: left; WIDTH: 480px
}
#right_column {
	FLOAT: right;
	WIDTH: 210px;
	margin-top: 1px;
	margin-right: 0px;
	height: 255px;
}
#right_columnbar  {
	position:relative;
	float: left;
	height: 23px;
	width: 100%;
	background-color: #CBCBCB;
	margin: 0px;
	padding: 0px;
}
#left_columnSec2 {
	FLOAT: left; WIDTH: 80px
}
#center_columnSec2 {
	FLOAT: left; WIDTH: 80px
}
#right_columnSec2 {
	FLOAT: left; WIDTH: 80px
}
#learnmore {
	padding-left: 5px;
	padding-bottom: 13px;
}
.css {
	COLOR: #983; FONT-FAMILY: "times new roman", serif
}
.play {
	FONT-WEIGHT: normal; MARGIN: 0px; COLOR: #000; FONT-FAMILY: "trebuchet ms", tahoma, arial, verdana, sans-serif
}
.clear {
	CLEAR: both;
}
.bold {
	FONT-WEIGHT: bold
}
P.float_right {
	FLOAT: right
}
IMG.left {
	FLOAT: right
}
IMG.right {
	FLOAT: right
}
IMG.right2 {
	FLOAT: right;
	padding-bottom: 12px;
	padding-left: 19px;
}
IMG.right3 {
	FLOAT: left;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 14px;
	padding-top: 0px;
}
IMG.right4 {
	FLOAT: right;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 15px;
	padding-top: 24px;
}
P.cite {
	COLOR: #480
}
.spacer {
	MARGIN-TOP: 10px
}
.spacer25 {
	MARGIN-TOP: 25px
}
P.date {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #448
}
P.highlight {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 5px; BACKGROUND: #dfd7ca; PADDING-BOTTOM: 5px; BORDER-LEFT: #aaa 1px solid; COLOR: #a40; PADDING-TOP: 5px; BORDER-BOTTOM: #aaa 1px solid
}
P.greyunderscore1 {
	border-bottom-width: 1px;
	border-bottom-color: #EFEFEF;
	border-bottom-style: groove;
	margin-right: 12px;
}
P.bullet4sqr2 {
	LIST-STYLE-IMAGE: url(bullet4sqr2.gif)! important;
}

}
P.subhead1 {
	COLOR: #005C92;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	padding-top: 14px;
}
P.subhead2 {
	COLOR: #005C92;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	padding-top: 7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #94C6F8;
	margin-right: 66px;
}
P.subhead2 A {
	COLOR: #005C92;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-weight: bold;
}
P.subhead2 A:visited {
	COLOR: #005C92;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-weight: bold;
}
P.subhead3 {
	COLOR: #005C92;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	padding-top: 2px;
}
P.bodycopy2 {
	FONT: 10px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 110%;
	line-height: 16px;
	font-style: normal;
	margin-top: -7px;
	margin-bottom: -2px;
}
P.bodycopy3 {
	FONT: 10px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 110%;
	line-height: 16px;
	font-style: normal;
	margin-top: 4px;
	margin-bottom: 9px;
}
P.bodycopy4 {
	FONT: 10px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 110%;
	line-height: 15px;
	font-style: normal;
	margin-top: 4px;
	margin-bottom: 9px;
}
P.promocodetxt  {
	COLOR: #005C92;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 125%;
	line-height: 1.45em;
	font-style: normal;
	margin-top: 16px;
	margin-bottom: 15px;
	font-weight: normal;
	text-decoration: none;
}
#content A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.eventshead  {
	COLOR: #005C92;
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
}
.events  {
	color: #666666;
	font-size: 100%;
	line-height: 12px;
	font-style: normal;
	margin-top: 4px;
	margin-bottom: 5px;
	vertical-align: text-top;
	padding-bottom: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.adimage IMG {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
/************** TECH SPECS TYPE *********************/
.techspecs  {
	padding-top: 4px;
}
.techspecs P {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	line-height: .45em;
	font-weight: bold;
	text-decoration: underline;
	margin-top: 6px;
}
.techspecs UL {
	COLOR: #666666;
	LIST-STYLE-TYPE: disc;
	line-height: 10px;
	margin-left: 6px;
	margin-top: 8px;
}
.techspechs LI {
	COLOR: #666666;
	LIST-STYLE-TYPE: disc;
	margin-bottom: 0px;
}
.techspecs OL {
	LIST-STYLE-IMAGE: none; 
	COLOR: #666666;
	}
/**************** TAGS FOR REQUEST INFO AND OTHER FORM PAGES ***************/
#content_forms {
	float: left;
	padding-left: 24px;
	padding-top: 12px;z`
}
#content_forms p {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.45em;
	margin-top: 20px;
	margin-bottom: 22px;
}
#content_forms h1 {
	COLOR: #005C92;
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100%;
	line-height: 1.45em;
	font-style: normal;
	margin-top: -16px;
	margin-bottom: 15px;
}
#content_forms h2{
	line-height: 1.45em;
	font-weight: normal;
	margin-top: 14px;
	font-size: 110%;
	color: #666666;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content_forms h2 A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.45em;
}
#content_forms h2 A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.45em;
	color:#316AC5;
}
#content_forms h3 {
	COLOR: #4C4C4C;
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-style: normal;
	margin-top: 14px;
	margin-bottom: 0px;
}
#content_forms h5 {
	line-height: 14px;
	font-weight: bold;
	margin-top: 17px;
	font-size: 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-style: italic;
	margin-left: 16px;
}
#content_forms h6 {
	line-height: 1.45em;
	font-weight: normal;
	margin-top: 14px;
	font-size: 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #005C92;
	font-style: normal;
	margin-left: 16px;
}
#content_forms ul{
	margin-left: 36px;
	margin-bottom: 13px;
	margin-top: 11px;
}
#content_forms li{
	list-style-image: url(bullet1.gif);
	font-size: 100%;
	line-height: 14px;
	margin-top: 2px;
}
.formhead {
	PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #ffffff; LINE-HEIGHT: 14px; PADDING-TOP: 7px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.formtext {
	PADDING-LEFT: 7px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #333333; LINE-HEIGHT: 12px; PADDING-TOP: 2px; FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.formtext-red {
	PADDING-LEFT: 7px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #ED1C24; LINE-HEIGHT: 12px; PADDING-TOP: 2px; FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.formtext-blue {
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	COLOR: #005C92;
	LINE-HEIGHT: 12px;
	PADDING-TOP: 2px;
	FONT-FAMILY: Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.formtext-blue A {
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	COLOR: #005C92;
	font-weight: bold;
}
.formtext-blue A:visited {
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	COLOR: #800040;
	FONT-FAMILY: Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
}
.forminstr {
	FONT-SIZE: 10px; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.secLoctxt {
	PADDING-LEFT: 19px; PADDING-TOP: 7px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.secTextOverflow {
	PADDING-LEFT: 12px; FONT-SIZE: 12px; PADDING-BOTTOM: 18px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.secTextpreOverflow {
	PADDING-RIGHT: 14px; PADDING-LEFT: 12px; FONT-SIZE: 12px; PADDING-BOTTOM: 12px; COLOR: #000000; LINE-HEIGHT: 18px; PADDING-TOP: 12px; FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.formheadtxt {
	PADDING-RIGHT: 7px;
	PADDING-LEFT: 12px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 11px;
	COLOR: #000000;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Helvetica, Arial, sans-serif;
	padding-top: 2px;
}

/****************** BEGINNING OF TAGS FOR SPECIAL PROMOS SECTION OF HOME PG ***********/
#promospecials {
	float: right;
	height: 25px;
	width: 210px;
	margin: 0px;
	padding: 0px;
	clear: right;
}
#promospecials H1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #4E4E4E;
	font-style: normal;
	margin-top: 7px;
}

/***************** END OF TECH SPECS TEXT *******************/
PRE {
	FONT-SIZE: 11px; COLOR: #008
}
OL LI {
	FONT-SIZE: 10px
}
DL.list DD.blue_back {
	BORDER-RIGHT: #c00 1px solid; BORDER-TOP: #c00 1px solid; BORDER-LEFT: #c00 1px solid; BORDER-BOTTOM: #c00 1px solid
}
.f_left {
	FLOAT: left
}
.hiddenfromview {
	DISPLAY: none
}
A.animated {
	DISPLAY: block; BACKGROUND: url(../graphics/skateboard.gif) #fff no-repeat; OVERFLOW: hidden; WIDTH: 468px; CURSOR: default; HEIGHT: 90px
}
A.animated IMG {
	VISIBILITY: hidden
}
A.animated:hover {
	BACKGROUND: 0px 50%
}
A.animated:hover IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; VISIBILITY: visible; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.comments {
	BACKGROUND: url(../comments/tea.jpg) #000 no-repeat
}
#com_head {
	BACKGROUND: url(../graphics/email.gif) no-repeat right top; HEIGHT: 100px
}
#advert {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #dfd7ca; PADDING-BOTTOM: 5px; WIDTH: 190px; PADDING-TOP: 5px; BORDER-BOTTOM: #758279 20px solid; HEIGHT: 70px
}
 HTML #advert {
	WIDTH: 190px; HEIGHT: 70px
}
#promosec {
	FLOAT: right;
	margin-right: 16px;
	}
#tagline {
	float: left;
	width: 240px;
	padding-top: 47px;
	padding-left: 39px;
}
#tagline2 {
	float: left;
	width: 240px;
	padding-top: 47px;
	padding-left: 47px;
}
#tagline3 {
	float: left;
	width: 290px;
	padding-top: 37px;
	padding-left: 16px;
}
#tagline4_AAOS {
	float: left;
	width: 304px;
	padding-top: 10px;
	padding-left: 14px;
}
#tellusmore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 285px;
	text-align: left;
	color: #646464;
	line-height: 13px;
	height: 35px;
	left: 28px;
	position: relative;
	float: left;
	top: -3px;
    }
#tellusmore A: {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #646464;
}
#tellusmore A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #316AC5;
}
/**************************  TAGS FOR PROMOTIONS FORMS PGS ********************/
#promoform-spacer{
	float: left;
	padding-left: 27px;
z`
; 	height: 83px;
	width: 140px;
}
/*********************** OTHER TAGS ***********************/
#clicktoplay  {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	float: none;
	width: 323px;
	text-align: center;
	margin-top: 3px;
	color: #646464;
	line-height: 13px;
	}
#clicktoplay A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #005C92;
	}
#photocaption {
	font-size: 85%;
	font-style: italic;
	padding-top: 5px;
	line-height: 11px;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 18px;
}
#rt-crnr {
	position: absolute;
	right: 0px;
	top: 27px;
}
#lft-crnr {
	position: relative;
	left: -23px;
	bottom: -37px;
}
.btm_rtcorner {
	position: absolute;
	left: 22px;
	bottom: -1px;
	z-index: 3;
}
#page_foot {
	padding-right: 0px;
	padding-left: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #C0C0C0;
	padding-top: 10px;
	clear: both;
	height: 45px;
	position: relative;
	width: 785px;
	background-repeat: no-repeat;
	background-image: url(bkgrnd_footer-blk.jpg);
	z-index: 4;
	margin: 0px;
	padding-bottom: 0px;
	text-align: left;
}
#footer  {
	width:280px;
	float: left;
	left: 260px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C0C0C0;
	text-align: center;
	line-height: 13px;
	bottom: 12px;
	margin-top: 0px;
	position: relative;
	clear: both;
}
#footer A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C0C0C0;
	letter-spacing: normal;
	}
#footer A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C0C0C0;
	letter-spacing: normal;
	}
#disclaimer  {
	position:relative;
	width:120px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C0C0C0;
	text-align: left;
	line-height: 13px;
	bottom: 12px;
	margin-top: 0px;
}
#disclaimer A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C0C0C0;
	}
#disclaimer A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C0C0C0;
	}
#copyrightbar {
	position:relative;
	left:1px;
	top:507px;
	width:997px;
	height:24px;
	z-index:9;
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 22px;
	color: #FFFFFF;
	vertical-align: baseline;
	text-align: left;
	padding-left: 22px;
	clear: both;
}
LI.bullet4sqr {
	LIST-STYLE-IMAGE: url(bullet4sqr.gif)! important
}
.bulletsqr4 {
	background-image: url(bullet4sqr2.gif);
	background-repeat: no-repeat;
	background-position: -4px;
}
LI.sitemap {
	list-style-image: url(bulletsitemapdoc.gif);
}
LI.sitemap2 {
	list-style-image: url(bulletsitemapdoc2.gif);
}




/************ WHAT'S BELOW IS SITEMAP TEST CODE ONLY ******************/

UL LI {
	LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none
}
UL.sitemap {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0.5cm; LIST-STYLE-TYPE: none
}
UL.sitemap LI {
	PADDING-LEFT: 1.1em
}
UL.sitemap LI A {
	PADDING-LEFT: 1em;
	MARGIN-LEFT: -1.1em;
	COLOR: #333;
	TEXT-DECORATION: none;
	background-image: url(icons/sitemapdocbullet.gif);
	background-repeat: no-repeat;
}
UL.sitemap LI A.pdf {
	BACKGROUND-IMAGE: none
}
UL.sitemap LI A.pdf:hover {
	BACKGROUND-IMAGE: none;
	list-style-image: url(icons/sitemapdocbullethover.gif);
}
UL.sitemap LI A:hover {
	BACKGROUND: url(images/icons/sitemapdocbullethover.gif) no-repeat; COLOR: #000
}
UL.sitemap LI A.parent {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.sitemap LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.6em; PADDING-BOTTOM: 0px; MARGIN: -1.4em 0px 0px -1.6em; PADDING-TOP: 1.4em; LIST-STYLE-TYPE: none
}
 HTML UL.sitemap LI A {
	MARGIN-LEFT: 0px
}
 HTML UL.sitemap LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.sitemap LI UL LI {
	PADDING-LEFT: 10px; MARGIN-LEFT: 0.5cm
}
.dotted-line {
	background-image: url(dot-line9.gif);
	background-position: bottom;
	width: 4px;
	float: left;
	height: 150px;
	background-repeat: no-repeat;
}
/************ CODE FOR FEATURE SECTION OF HOME PG ******************/
#horizBar_blu {
	float: left;
	clear: left;
	padding: 0px;
	width: 500px;
}
#feature01 {
	float: left;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(sysSolu02.jpg);
	height: 298px;
	width: 578px;
	clear: left;
	background-repeat: no-repeat;
}
#feature01 H1 {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #4A6579;
	line-height: 1.3em;
	font-style: normal;
	margin-left: 164px;
	margin-right:226px;
	margin-top: 73px;
	letter-spacing: 0em;
	margin-bottom: 0px;
	font-weight: normal;
}
#feature01 H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #A8A8A8;
	line-height: 1.em;
	margin-left: 164px;
	margin-right:246px;
	margin-top: 12px;
	margin-bottom: 0px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.2em;
}
#feature01 H3 {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #5F8098;
	letter-spacing: 0.02em;
	margin-left: 164px;
	margin-top: 12px;
	font-weight: bolder;
	text-align: left;
}
#feature01 H3 A:active {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #5F8098;
}
#feature01 H3 A:visited {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #5F8098;
}
#feature01 H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.3em;
	color: #A8A8A8;
	margin-left: 372px;
	margin-right: 22px;
	margin-top: -20px;
	font-weight: normal;
	font-style: normal;
}
/************ CODE FOR ANCHOR TAG ******************/
.anchor1 {
	text-align: right;
	font-weight: bold;
	text-decoration: unerline; 
} 
.anchor1 A {
	font-weight: bold;
	color: #004080;
} 
.anchor1 A:active {
	font-weight: bold;
	color: #004080;
} 
.anchor1 A:visited {
	font-weight: bold;
	color: #004080;
} 
#archivecontainer {
	background-color:#FFFFFF;
	width: 797px;
	height: 100%;
	float: left;
}
.testimonial p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 18px;
}
.testimonial {
	clear: left;
	background-color: #EFEFEF;
	padding-top: 8px;
	padding-right: 35px;
	padding-bottom: 5px;
	padding-left: 35px;
}
.testimonial .person-name {
	line-height: 11px;
	margin-left: 33px;
	font-style: italic;
	margin-bottom: 23px;
	margin-top: -6px;
}
.testimonial .person-name p {
	line-height: 14px;
}
.hr-testimonial {
	size: 22px;
	color:#55555;
}
.videoplayer-box {
	WIDTH: 575px;
	padding-top: 30px;
	height: 320px;
	background-color: #EFEFEF;
	text-align: center;
	padding-bottom: 160px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.videoplayer-box P {
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 16px;
	font-weight: normal;
	margin-top: 0px;
	margin-left: 60px;
	font-style: normal;
	color: #666;
	margin-right: 60px;
	text-align: left;
	margin-bottom: 19px;
}
.thankyou-msg {
	FONT-SIZE: 12px;
	color: #3061B1;
	margin-right: 55px;
	margin-left: 22px;
	margin-top: 33px;
}
